<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Under Water Drone: Lista składowych</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Under Water Drone
   &#160;<span id="projectnumber">0.1</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.8.17 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('../../',false,false,'search.php','Szukaj');
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('df/df9/class_pz_g_1_1_gnuplot_link.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle">
<div class="title">PzG::GnuplotLink Lista składowych</div>  </div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a8f6eb81e4b1324d338a13de9fe692583">AddDrawingFromFiles</a>(std::string &amp;command, char const **separator)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a795ee974694d79694496e09d668eb562">AddFilename</a>(const char *filename, LineStyle style=LS_CONTINUOUS, int width=1)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a0e0854467fcaf528a04a32e1e4e3fa37">AddFilesToDrawCommand</a>(std::string &amp;command, char const **separator)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a7d5d83803ea886a7b056e1d7a473bb3a">AreErrorMessagesDisplayed</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a562fc970535935237a32f18faf4f0b19">Create2DPreamble</a>(std::string &amp;preamble) const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a475373e9f4e3ea655a64e7daabd56ac9">Create3DPreamble</a>(std::string &amp;preamble) const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a81a78898b39cb0b4c79ea4f3c90bbeb5">CreateChildProcess</a>()</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#aa2555a85839c555480c18da5015c0b26">CreateCommandPreamble</a>(std::string &amp;preamble) const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#aa0e5912cf21d3e4ebaedfc4d473f1008">DeleteAllNames</a>()</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#acd96e1e3a99df66cfd68971f9974661f">DeleteLastName</a>()</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#adefdb7c360e54c586b1d6bd1fa5c6eee">display_error_messages_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a96321ba10f7ee9c5f55dd17a28143a39">Draw</a>()</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#afe3cae0470049aee3c7350f488a630b6">drawing_mode_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a77b3776f569733b570681190b12d1891">DrawToFile</a>(const char *filename)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a863bdb229a0d3e6d8d22cd5a4518d55e">ErrorMessage</a>(const char *message) const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#af4b03524d7d1ccb3f09524217048ef5d">files_information_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#acbeb26baf4b1091dd9243d9cdba8f612">GetDrawingMode</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a8b04a557aacb13f62a46bd0cd1233119">gnuplot_input_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a3ba099cef3e84aab2d3d0f7e99661cca">gnuplot_output_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#aa140852169cf67df9c565c33a45bff75">GnuplotLink</a>()</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a7f9c65c2319f35f1b7663ba0ad461d14">Init</a>()</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a23e53f7a9d3ca945545f9292c55a7c96">IsConnectionInitialized</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a93c58deadc1c9bb9b85a5fa51d5d946a">RotationX</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#aa734824e9997fb565da289791f03d149">RotationZ</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#ab6bf77a1d62d351a2edb737c48d9353d">SaveRangeSettings</a>(char axis) const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a8dccd32a85d0be08c6bd98b62281c743">SaveScaleRotationSettings</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a1ffc96315a688f5ed0cd9d772ae1a1df">ScaleX</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#ac8f652a7f9a44568b00069e63ffdaa2e">ScaleZ</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#acf0c0bf937eb87f9c14dedf2f01780bc">SendToGnuplot</a>(const char *command)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a5b903bc69eb4c2884edbe25d53cea188">SetDrawingMode</a>(DrawingMode mode)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a7db1d889cd30bfb23cb4af3ca4bb4ef0">SetRangeX</a>(float Xo, float Xn)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a269f721e7d49c37a842c1f65511a7d71">SetRangeY</a>(float Yo, float Yn)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a6cb4123fb2cbe459a747c2a1c1f94770">SetRangeZ</a>(float Zo, float Zn)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#ace414a178fc745111344ce2390e363b7">SetRotationX</a>(float x_angle)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#ae1019984feb2a9cef9c8b41eec65ee97">SetRotationXZ</a>(float x_angle, float z_angle)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a2d72e30d46e7fb61fbf70f2ea5c0d0a5">SetRotationZ</a>(float z_angle)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a70d30fdb78dad112f96963a55f69e279">SetScaleX</a>(float x_scale)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a922cef9903317477051890311f6f4dec">SetScaleXZ</a>(float x_scale, float z_scale)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#adb266ff0cb6bc916dcb12b6bd168ba14">SetScaleZ</a>(float z_scale)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#abd99d3a72eebe5c6323be5cf4a465b34">show_OX_axis</a>(bool show)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a43c8b059bbfff0addbe7ab62760c242b">show_OX_axis</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a694fd1200f95c4e8c1fcb0bfe30ab711">show_OX_axis_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a345cd5f032c34ffcc1e3aa16438dda82">show_OY_axis</a>(bool show)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a9b1c09293f8128fa970497d2effda7d3">show_OY_axis</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a6e6dbfa4c5d4ee81ef83afc1b4ad1be4">show_OY_axis_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#ab4e8078f7c63779d5f4c21f22608d3ef">show_OZ_axis</a>(bool show)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#ab8f4938d56867a42b14f190a5000f8c8">show_OZ_axis</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a436e59363f312d5a98548526ced023ca">show_OZ_axis_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a9c8f23498ce784bd4f62583163e9c065">ShowErrorMessages</a>(bool mode=true)</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a1f8870f0cc643c5ef931b30b40b5e282">x_max_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a9ca081e311914fb07ee4c292b8090247">x_min_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#ae105dcd466bbc10f0b70ed753e0c2e4e">x_rotation_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a725cf4ed098148a0e9b10ed94023757a">x_scale_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a4211e715251f1f90e56f5ec64c672d64">Xmax</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a8817b7aee867b4ebdf493a091a32bad0">xMin</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a9fb5609ee05da82c3a5c9f94416c1ac1">y_max_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a31c8d2fcb350d54d09134c0f0a838aea">y_min_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a7311b56e882f8bf334c1afbceb51a734">Ymax</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a9a8112464c85c3a72723079c84446789">Ymin</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#ad16243c88647f80c0f69a6d04021dbf7">z_max_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a3a92421a06513241d150ec36eedcfb70">z_min_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#ae7ae9a0985b545d636908deb232f716c">z_rotation_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a9926edcec6c7080a35f62c050f2773dc">z_scale_</a></td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a2705f7ee3528734ddcd28f2b8de9af0d">Zmax</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#a3d360b728e1c4d550f7e7253751e0f0a">Zmin</a>() const</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html#adba8f71e0828a077757dae54918c0b45">~GnuplotLink</a>()</td><td class="entry"><a class="el" href="../../df/df9/class_pz_g_1_1_gnuplot_link.html">PzG::GnuplotLink</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="../../doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
